dpp::embed_field
message.h
bool bool dpp::embed_field::is_inline is_inline dpp::embed_field::is_inline

True if the field is to be displayed inline.

std::string std::string dpp::embed_field::name name dpp::embed_field::name

Name of field (max length 256).

std::string std::string dpp::embed_field::value value dpp::embed_field::value

Value of field (max length 1024).

A dpp::embed may contain zero or more fields.

bool
dpp::embed_field
name
value
is_inline
std::basic_string< Char >
std::string
- dpp::embed_field
  is_inline
- dpp::embed_field
  name
- dpp::embed_field
  value